"AF" = "Afganistan";
"AL" = "Albania";
"DZ" = "Algeria";
"AS" = "Amerikan Samoa";
"AD" = "Andorra";
"AO" = "Angola";
"AI" = "Anguilla";
"AQ" = "Antarktis";
"AG" = "Antigua ja Barbuda";
"AR" = "Argentiina";
"AM" = "Armenia";
"AW" = "Aruba";
"AU" = "Australia";
"AT" = "Itävalta";
"AZ" = "Azerbaidžan";
"BS" = "Bahama";
"BH" = "Bahrain";
"BD" = "Bangladesh";
"BB" = "Barbados";
"BY" = "Valko-Venäjä";
"BE" = "Belgia";
"BZ" = "Belize";
"BJ" = "Benin";
"BM" = "Bermuda";
"BT" = "Bhutan";
"BO" = "Bolivia";
"BA" = "Bosnia ja Hertsegovina";
"BW" = "Botswana";
"BV" = "Bouvet'nsaari";
"BR" = "Brasilia";
"IO" = "Brittiläinen Intian valtameren alue";
"BN" = "Brunei";
"BG" = "Bulgaria";
"BF" = "Burkina Faso";
"BI" = "Burundi";
"KH" = "Kambodža";
"CM" = "Kamerun";
"CA" = "Kanada";
"CV" = "Kap Verde";
"KY" = "Caymansaaret";
"CF" = "Keski-Afrikan tasavalta";
"TD" = "Tšad";
"CL" = "Chile";
"CN" = "Kiina";
"CX" = "Joulusaari";
"CC" = "Kookossaaret";
"CO" = "Kolumbia";
"KM" = "Komorit";
"CG" = "Kongo";
"CD" = "Kongon demokraattinen tasavalta";
"CK" = "Cookinsaaret";
"CR" = "Costa Rica";
"CI" = "Norsunluurannikko";
"HR" = "Kroatia";
"CY" = "Kypros";
"CZ" = "Tšekki";
"DK" = "Tanska";
"DJ" = "Djibouti";
"DM" = "Dominica";
"DO" = "Dominikaaninen tasavalta";
"TP" = "Itä-Timor";
"EC" = "Ecuador";
"EG" = "Egypti";
"SV" = "El Salvador";
"GQ" = "Päiväntasaajan Guinea";
"ER" = "Eritrea";
"EE" = "Viro";
"ET" = "Etiopia";
"FK" = "Falklandinsaaret";
"FO" = "Färsaaret";
"FJ" = "Fidži";
"FI" = "Suomi";
"FR" = "Ranska";
"FX" = "Ranska, emämaa";
"GF" = "Ranskan Guayana";
"PF" = "Ranskan Polynesia";
"TF" = "Ranskan eteläiset alueet";
"GA" = "Gabon";
"GM" = "Gambia";
"GE" = "Georgia";
"DE" = "Saksa";
"GH" = "Ghana";
"GI" = "Gibraltar";
"GR" = "Kreikka";
"GL" = "Grönlanti";
"GD" = "Grenada";
"GP" = "Guadeloupe";
"GU" = "Guam";
"GT" = "Guatemala";
"GN" = "Guinea";
"GW" = "Guinea-Bissau";
"GY" = "Guyana";
"HT" = "Haiti";
"HM" = "Heard ja MacDonaldinsaaret";
"VA" = "Vatikaani";
"HN" = "Honduras";
"HK" = "Hongkong";
"HU" = "Unkari";
"IS" = "Islanti";
"IN" = "Intia";
"ID" = "Indonesia";
"IQ" = "Irak";
"IE" = "Irlanti";
"IL" = "Israel";
"IT" = "Italia";
"JM" = "Jamaika";
"JP" = "Japani";
"JO" = "Jordania";
"KZ" = "Kazakstan";
"KE" = "Kenia";
"KI" = "Kiribati";
"KR" = "Etelä-Korea";
"KW" = "Kuwait";
"KG" = "Kirgisia";
"LA" = "Laos";
"LV" = "Latvia";
"LB" = "Libanon";
"LS" = "Lesotho";
"LR" = "Liberia";
"LI" = "Liechtenstein";
"LT" = "Liettua";
"LU" = "Luxemburg";
"MO" = "Macao";
"MK" = "EJT Makedonia";
"MG" = "Madagaskar";
"MW" = "Malawi";
"MY" = "Malesia";
"MV" = "Malediivit";
"ML" = "Mali";
"MT" = "Malta";
"MH" = "Marshallinsaaret";
"MQ" = "Martinique";
"MR" = "Mauritania";
"MU" = "Mauritius";
"YT" = "Mayotte";
"MX" = "Meksiko";
"FM" = "Mikronesia";
"MD" = "Moldova";
"MC" = "Monaco";
"MN" = "Mongolia";
"MS" = "Montserrat";
"MA" = "Marokko";
"MZ" = "Mosambik";
"MM" = "Myanmar";
"NA" = "Namibia";
"NR" = "Nauru";
"NP" = "Nepali";
"NL" = "Alankomaat";
"AN" = "Alankomaiden Antillit";
"NC" = "Uusi-Kaledonia";
"NZ" = "Uusi-Seelanti";
"NI" = "Nicaragua";
"NE" = "Niger";
"NG" = "Nigeria";
"NU" = "Niue";
"NF" = "Norfolkinsaari";
"MP" = "Pohjois-Mariaanit";
"NO" = "Norja";
"OM" = "Oman";
"PK" = "Pakistan";
"PW" = "Palau";
"PS" = "Palestiina";
"PA" = "Panama";
"PG" = "Papua-Uusi-Guinea";
"PY" = "Paraguay";
"PE" = "Peru";
"PH" = "Filippiinit";
"PN" = "Pitcairn";
"PL" = "Puola";
"PT" = "Portugali";
"PR" = "Puerto Rico";
"QA" = "Qatar";
"RE" = "Réunion";
"RO" = "Romania";
"RU" = "Venäjä";
"RW" = "Ruanda";
"KN" = "Saint Kitts ja Nevis";
"LC" = "Saint Lucia";
"VC" = "Saint Vincent ja Grenadiinit";
"WS" = "Samoa";
"SM" = "San Marino";
"ST" = "São Tome ja Prìncipe";
"SA" = "Saudi-Arabia";
"SN" = "Senegal";
"SC" = "Seychellit";
"SL" = "Sierra Leone";
"SG" = "Singapore";
"SK" = "Slovakia";
"SI" = "Slovenia";
"SB" = "Salomonsaaret";
"SO" = "Somalia";
"ZA" = "Etelä-Afrikka";
"GS" = "Etelä-Georgia ja Eteläiset Sandwichsaaret";
"ES" = "Espanja";
"LK" = "Sri Lanka";
"SH" = "Saint Helena";
"PM" = "Saint-Pierre ja Miquelon";
"SR" = "Surinam";
"SJ" = "Huippuvuoret ja Jan Mayen";
"SZ" = "Swazimaa";
"SE" = "Ruotsi";
"CH" = "Sveitsi";
"TW" = "Taiwan";
"TJ" = "Tadžikistan";
"TZ" = "Tansania";
"TH" = "Thaimaa";
"TG" = "Togo";
"TK" = "Tokelau";
"TO" = "Tonga";
"TT" = "Trinidad ja Tobago";
"TN" = "Tunisia";
"TR" = "Turkki";
"TM" = "Turkmenistan";
"TC" = "Turks- ja Caicossaaret";
"TV" = "Tuvalu";
"UG" = "Uganda";
"UA" = "Ukraina";
"AE" = "Yhdistyneet Arabiemiirikunnat";
"GB" = "Iso-Britannia";
"US" = "Yhdysvallat";
"UM" = "Yhdysvaltain pienet erillissaaret";
"UY" = "Uruguay";
"UZ" = "Uzbekistan";
"VU" = "Vanuatu";
"VE" = "Venezuela";
"VN" = "Vietnam";
"VG" = "Brittiläiset Neitsytsaaret";
"VI" = "Yhdysvaltain Neitsytsaaret";
"WF" = "Wallis ja Futuna";
"EH" = "Länsi-Sahara";
"YE" = "Jemen";
"YU" = "Serbia ja Montenegro";
"ZM" = "Sambia";
"ZW" = "Zimbabwe";
